QUESTION !!!!!

Avatar du membre
dashiplane
Messages : 529
Enregistré le : 03 mars 2009, 14:49
Simulateur le plus utilisé : FSX
Localisation : mazan

QUESTION !!!!!

Message non lu par dashiplane » 03 juin 2009, 22:36

bonjours a tous ...

je vient d'acheter l'add on ''my trafic x d'aérosoft '' version 5.2.
Ils me disent qu'il est nécessaire d'avoir d'abord la version 5.0 pour que cela fonctionne .. mais est ce que faut t'il aussi avoir la version 5.1???

un peu compliqué , certe ..:blink:

merci de vos réponses :)

Avatar du membre
cocli
Messages : 36
Enregistré le : 06 nov. 2008, 00:00
Simulateur le plus utilisé : FSX
Localisation : ESCAUDAIN

Re:QUESTION !!!!!

Message non lu par cocli » 03 juin 2009, 23:42

moi j ai la version MY TRAFFIC D AEROSOFT compatible 2004 et x ca marche bien

GoRem

Re:QUESTION !!!!!

Message non lu par GoRem » 04 juin 2009, 13:01

Hello,

C'est bien une version complete de "My trafic"?

Je m'explique :

Si c'est une version complète, je ne vois pas trop le problème d'installation, mais par contre si c'est une mise à jour 5.2, là il te faut une version précèdente de "My trafic"

Après je ne saurais te dire si il existe des MAJ en plus du soft complet de "My trafic"

@++

Avatar du membre
dashiplane
Messages : 529
Enregistré le : 03 mars 2009, 14:49
Simulateur le plus utilisé : FSX
Localisation : mazan

Re:QUESTION !!!!!

Message non lu par dashiplane » 04 juin 2009, 17:32


Avatar du membre
cocli
Messages : 36
Enregistré le : 06 nov. 2008, 00:00
Simulateur le plus utilisé : FSX
Localisation : ESCAUDAIN

MY TRAFFIC X

Message non lu par cocli » 04 juin 2009, 17:35

salut, j ai la version 5.0de my traffic x et 2004 bon vols

Répondre

Retourner vers « Support et Questions FSX/P3D »